body {
}
body,table {
    font-family: Arial;
    /*
    font-size: small;
    */
}
table {
    border-collapse: collapse;
}
img {
    border: 0;
    max-width: 100%;
}
a {
    text-decoration: none;
}
h1,h2,h3,h4,p { /* p:empty */
    margin: 2px 0;
    min-height: 1em;
}

.laybody {
    line-height: 130%; /*interlinea*/
}








/*******************************************************************************
* inet_utab
*/


/* tabs blue #0078d7 */
.inet_utab ul {
}
.inet_utab li {
    color: #000;
    border-top: 3px solid #ccc;
    border-radius: 5px 5px 0 0;
}
.inet_utab a {
    color: #000;
}
.inet_utab li.selected {
    background-color: #cceeff;
    border-top: 3px solid #0078d7;
}
.inet_utab li.selected a {
}


.label_must {
    font-weight: bold;
    color: #0078d7;
}


/* bottoni blue */
.inet_buttons button {
    padding: 4px 8px;
}
.inet_default {
    border-color: transparent;
    background-color: #0078d7;
    color: #fff;
}
.inet_remove {
    border-color: transparent;
    color: #ee6611;
}



